﻿





.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.rotating-banner{height:auto;margin:0 auto;width:100%;}
.rotating-banner .rb-link:hover,.rotating-banner .rb-link:visited,.rotating-banner .rb-link:link,.rotating-banner .rb-link:active{font-size:inherit;text-decoration:none;color:inherit;}
.rotating-banner .rb-slides{height:auto;overflow:hidden;position:relative;width:auto;}
#wrapper{width:100%;margin:0;box-shadow:none}

body.boxed #wrapper {
    max-width: 1170px;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 6px 1px rgba(112, 112, 112, .2);
    -moz-box-shadow: 0 0 6px 1px rgba(112, 112, 112, .2);
    box-shadow: 0 0 6px 1px rgba(112, 112, 112, .2);
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }


.view {
  grid-area: view;
}



.ktz-allwrap {position:relative;margin:0px auto 0px auto;width:100%;background-color:#fff;-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.05);-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.05);box-shadow: 0 1px 10px rgba(0,0,0,0.05);}



.ktz-allwrap.wrap-squeeze {margin:0px auto 0px auto;background:#ffffff;border-width:0px 0px 5px 0px;border-style:solid;border-color:#333}

.ktz-allwrap.wrap-squeeze .logo-squeeze-text {height:150px;}

.ktz-allwrap.wrap-squeeze .container,
.footer-squeeze .container,
.ktz-footbg-squeeze .container{width:95%;}

.ktz-allwrap.wrap-squeeze .video-container{text-align:center;}
.breadcrumb,.list_carousel .item:hover .ktz-posttitle,.ktz-allwrap.wrap-squeeze,.ktz-archive.box-post,.related-title,h3#reply-title{border-color:#e3093d;}

.header-cta-txt-top {
    display: block;
    margin-bottom: 4px;
    margin-bottom: .25rem;
    color: #004d40;
    font-weight: 600;
}

        .footer-btns li {
            margin-left: 10px;
        }

        .footer-btns li:first-child {
            margin: auto;
        }

.fixed-sidebar-page #content-wrap {
    position: relative;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


#sidebar h4, #sidebar2 h4 { margin: 0 0 3px }


#home #sidebar h4, #home #sidebar2 h4 { margin: 0 0 18px }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}



.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}


.container_12 .grid_4 {
	width: 300px;
}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}


#boxnovinkyakcie {float:left; width: 320px;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
